#vs_header { background-image: url(../../../images/virtimage.jpg); width: 100%; height: 145px; background-position: center;}
#vs_quote { width: 100%; height: auto;}
#vs_quote #vs_quote_l  {font-family: Times New Roman; margin-top: 10px; font-size: 14px; font-style: italic; font-weight: bold; }
#vs_quote #vs_quote_l1 {font-family: Times New Roman; margin-top: 0px; font-size: 16px; }
#vs_quote #vs_quote_head { font-weight: bold; font-family: Times New Roman; margin-top: 10px; font-size: 20px; text-align: center;}
#vs_quote #vs_quote_text { text-indent: 25px;  margin-top: 10px; font-size: 14px; text-align: justify;}

#vs_entry {position: relative; font-family: Tahoma; margin-top: 10px; font-size: 12px; text-align: left;}
#vs_entry_label1 {font-family: Times New Roman; margin-top: 10px; font-size: 14px; text-align: left;}
#vs_entry input {background-color: #d8deeb;position:relative; border: solid 1px #748cbc; margin-left: 0px; margin-bottom: 0px; width: 300px;}
#vs_entry_label1 #q_codepost {position:relative; border: solid 1px #748cbc; margin-left: 0px; margin-bottom: 10px; width: 100px;}
#vs_entry select {background-color: #d8deeb;position:relative; border: solid 1px #748cbc; margin-left: 0px; margin-bottom: 0px; width: 300px;}
#vs_entry_label1 #vs_btn {position:relative; left: 425px; background-color: #bbc7df; border: solid 1px #748cbc; margin-left: 0px; margin-bottom: 10px; width: 150px;}
#vs_entry_label1 textarea {background-color: #d8deeb; position:relative; border: solid 1px #748cbc; margin-bottom: 10px; width: 100%; height: 150px;}
#next #vs_btn {background-color: #bbc7df; border: solid 1px #748cbc; margin-left: -100px; margin-bottom: 10px; width: 150px;}
#q_question { width: 200px;}

#vsl { padding-left: 10px;}
#vsl #head {color: #003366; text-align: center; font-family: Times New Roman; font-size: 20px; width: 100%;
             border-bottom: solid #666666 1px;}
.vs_qlist {font-family: Times New Roman; font-size: 14px; margin-top: 15px; padding-left: 0px; width: 100%;
           background-color: #FFFFCC; text-align: justify; color: Black;}
.vs_qlist .head { font-weight: bold; color: #003366;}
.vs_qlist .question { font-weight: normal; color: Black; text-align: justify;}
.vs_qlist .footer { font-weight: normal; color: #003366; font-style: italic;}

.vs_answer {font-family: Times New Roman; color: Black; font-size: 14px; margin-top: 5px; padding-left: 0px;
                  width: 100%; background-color: white; text-align: justify;}
.vs_answer .head { font-weight: bold; color: #003366;}
.vs_answer .text { font-style: italic; text-align: justify; color: Black;}

.vs_sort { width: 100%; margin-top: 2px; text-align: center;}
.vs_sort a {color: #0060b6; text-decoration: none;}
.vs_sort a:hover {color:#0f3d00; text-decoration: none;}
.vs_sort td {width: 33%; cursor: pointer;background-color: Gray; font-weight: bold; color: White;}
.vs_sort td:hover {width: 33%; cursor: pointer;background-color: #6593b3; color: #103901;}
#tdselect { background-color: #6593b3; color: White;}
.ssil2
{
	color: #ffffff !important;
	text-decoration: none;
}
.ssil2 a
{
	color: #ffffff !important;
	text-decoration: none;
}
.ssil2 a:visited
{
	color: #ffffff !important;
	text-decoration: none;
}
.ssil2 a:link
{
	color: #ffffff !important;
	text-decoration: none;
}
.ssil2 a:hover
{
	color: #ffffff !important;
	text-decoration: none;
}